/*Start Global and Basic Sitewide Styles*/
body {margin: 0; padding: 0; text-align: center; font-family: Arial, Helvetica, sans-serif;  color: #555; background: /* #ccc */ #c3e0f5;}
body, html, table {height: 100.1%;}
table { border-collapse: collapse;   }
td {vertical-align: top; padding: 2px 5px;}
img {border: 0;}
.clear {clear: both;}
.nb {border: 0 !important;}
.center {text-align: center; }
.right {text-align: right; }
.left {float: left; clear: none; }
a {color: #006699; text-decoration: none;}
a:hover {text-decoration: underline;}
p {
	margin: 8px 0;
	text-align: left;
	line-height: 1.3;
}
h1, h2, h3, h4, h5, h6 {font-weight: normal; margin: 0; padding: 0; }
ul {list-style: none outside; margin: 8px 0;}
.block {display: block !important;}

/* remove active link outline */
:focus, :active  {outline: none;}


/*Master Section Page Template Styles*/
#wrapper {
	width: 98.5%/*1000px -mz 10/12/2012 to make it automatic fit 94%  the width of window */; margin: 0 auto 0 auto; text-align: left;  
	}

/* the header for the navigation menu buttons*/
#header {
	/* background-color: #f; test -mz */
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #fff;
}
#header h1 {font-weight: normal; font-style: italic; font-size: 30px; float: left; clear: none; width: 200px; margin: 10px 0 0 0; }

/*Top Navigation*/
#header #nav {
	background-color: #b5d792 /*#969696 */;
	clear: left;
	width: 100% /*1000px -mz makes it same width as the wrapper width */;
	padding: 0;
	border-top: 2px solid #efe;
	border-bottom: 0;
}
#header ul li {display: inline; float: right; clear: none; margin: 5px 15px 15px 10px; text-align: center; position: relative;  }
*:first-child+html #header ul li {margin-bottom: 10px; }
* html #header ul li {margin-bottom: 10px; }
#header ul li a { text-align: center; font-size: 12pt; padding-top: 0px; color: #fff;  }

/*Content Area*/
#content {
	min-height: 400px;
	font-family: 'Times New Roman', Times, serif;
	margin-top: 0px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	background-color: #eee;
}
* html #content {height: 400px;}
#content p {
    margin: 15px 20px;
    font-size: 14pt;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.pagetitle {text-align: right; border-bottom: 1px solid #666; font: 16pt arial, helvetica, sans-serif normal;  }

/*Footer Area*/
#footer {border-top: 2px solid #fff; margin-bottom: 20px; }
#footer ul {margin-left: -30px; width: 650px; float: left;  }
*:first-child+html #footer ul {margin-left: 0px; }
* html #footer ul {margin-left: 0px; }
#footer ul li {display: inline; padding-right: 10px; margin-left: 0;  }
#footer ul li a {color: #fff; }
.copy {font-size: 9pt; }

/*Homepage Specific Styles*/
#bodyhome #wrapper {margin-top: 60px; }
#splash {background: #eee; width: 420px; padding: 20px; margin: 0 auto;  }
#splash #homename {margin-left: 0px; margin-bottom: 70px; margin-top: 20px; border-bottom: 1px solid #666; font-family: "Times New Roman", Times, serif; }
#splash img {float: left; clear: none; margin-top: 0px;   }
#splash ul {margin-top: 10px; text-align: right; }
*:first-child+html #spash ul {float: left; clear: none; }
#splash ul li a {display: block; padding-right: 26px; background: url(../img/pink.jpg) right 0 no-repeat; color: #555; margin-bottom: 16px; }
#splash ul li a:hover {text-decoration: none; color: #666; background: url(../img/grey.jpg) right 0 no-repeat; }


/*Portfolio Pages - Subnavigation Menu Styles*/
#menu {width: 200px; float: left; clear: none; margin-right: 20px; margin-left: -50px; min-height: 400px; }
*:first-child+html #menu {margin-left: -10px; }
* html #menu {margin-left: -10px; }
.subnav li {margin-bottom: 0px; }
.subnav li ul li {margin-bottom: 0px; }
#content .subnav li span, #content .subnav li a { width: 200px !important; display: block !important; padding: 3px 5px 3px 20px; color: #555; font: 12pt arial, helvetica, sans-serif normal !important; cursor: pointer;}
#content .subnav li { width: 225px;  }
#content .subnav li ul li span, #content .subnav li ul li a {font-size: 11pt !important; }
.subnav li ul li ul li a {background: #ddd !important; }
.subnav li a:hover {text-decoration: none; color: #000 !important; }
.subnav ul, .subnav ul ul {display: none; border-top: 0; margin: 0; margin-left: -40px;   }
*:first-child+html .subnav ul, *:first-child+html .subnav ul ul {margin-left: 0px; }
* html .subnav ul, * html .subnav ul ul {margin-left: 0px; }
.subnav li.expandable span {background: #b0cfa7 url(../img/toggle1.png) 2px 2px no-repeat !important;}
.subnav li span  {background: #b0cfa7 url(../img/toggle2.png) 2px 2px no-repeat !important; color: #555 !important;}
.subnav ul li.expandable span {background-color: #ccc !important;}
.subnav ul li span {background-color: #ccc !important; color: #000 !important;}
li.head {background: #827e59; color: #fff; padding: 2px; width: 146px !important; border-top: 0 !important;}
/* this is for the on state of subnav links */
.subnav li  li a.on {color: #000 !important;}
ul.media {margin-top: -10px; }

/*Portfolio Pages - Main Content Area Styles*/
#portfolio-area {width: 80% /*720px -mz 80% of the wrapper area width */; float: right; clear: none; }
#portfolio-area p {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
}
#portfolio-area p.left {margin-right: 20px !important;}
.projtitle {
	text-align: right;
	font-size: 16pt;
	font-family: arial, helvetica, sans-serif;
	font-style: italic;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1pt;
	margin-left: 0;
}

#portfolio-area .proj_info {
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	padding: 0px;
}

#portfolio-area .text_highlight {color: #CC3300}

/*Portfolio Pages - Thumbnail galleries*/
#thumbs, #thumbs2, #thumbs3 {
	float: left;
	clear: left;
	width: 120px;
	margin-top: -15px;
}
#thumbs p, #thumbs2 p, #thumbs3 p {margin-top: 0px !important; margin-bottom: 5px !important; }
#gallerywrap, #gallerywrap2, #gallerywrap3 {
	margin-top: 10px;
	width: 82% /* 500px -mz */;
	float: left;
	clear: none;
	text-align: center;
}
#gallerywrap img, #gallerywrap2 img, #gallerywrap3 img {
	margin: 0 auto 0 auto;
	text-align: right;
}
#gallerywrap #title, #gallerywrap2 p, #gallerywrap3 p {text-align: center !important; margin-top: 0 !important;  }
#thumbs img, #thumbs2 img, #thumbs3 img {border: 1px solid #b4b8b9; margin: 0; padding: 0 !important; display: inline;}
#thumbs .imghover, #thumbs2 .imghover, #thumbs3 .imghover {border-color: #ccc}
#thumbs .on, #thumbs2 .on, #thumbs3 .on {border-color: #fff !important; opacity: 1.00 !important;}

/*Resume Page*/
#bodyresume #content h2 {font: 14pt 'Times New Roman', Times, serif; margin: 20px; margin-bottom: 10px; }

table.resume .date {
    width: 80px;
    font-size: medium;
    font-style: italic;
    font-weight: normal;
}

table.resume {margin-left: 20px; }
table.resume tr td {
    line-height: 30px;
    font-size: medium;
    font-weight: normal;
}

table.singlecell {margin-left: 20px; margin-right: 20px;   }

/*Bio Page */
.imgoutline {border: 1px solid #555; }
#content .excerpt {width: 90% /*900px -mz */; padding: 10px; border: 1px solid #555; background-color: #D8F4F1; margin: 20px auto;  font-style: italic; }
.excerpt p { margin: 10px !important; }
.excerpt p.right {margin-left: 240px !important; font-size: 11pt !important;}

/*Texts Page*/
#texts {width: 80%; margin: 20px auto; }
#texts tr td {line-height: 1.2em; padding: 5px 10px;  }

/*News Page*/
table.news {
	margin: 20px auto;
	line-height: 1;
	padding-left: 4px;
}
table.news tr td {
	padding: 5px;
	line-height: 1.5;
}
table.news tr td.right {width: 200px; text-align: right; font-size: 14pt; padding-right: 20px; }

/*Links Page*/
#box {width: 500px; padding: 20px; margin: 0 auto; }
#box h2 {margin-top: 5px; margin-bottom: 5px; }

/*Contact Page*/
#contact {width: 500px; margin: 20px auto;  }
#contact tr td {padding: 10px 5px; }#bodyhome #wrapper #splash .style1 {
	color: #FF0000;
}
/* testing for styling the 'title' attribute texts -mz */

.review_title {
  position: relative;
  display: inline-block;
}

.review_title .review_excerpt {
  visibility: hidden;
 /* width: 120px;*/
  background-color: #7fb7a7;
  color: #ffffff;
  /*text-align: center;*/
  border-radius: 15px;
  padding: 10px 5;
	/* need to figure out how to specify the border between text and the edges -mz */
	
  /* Position the tooltip */
  position: absolute;
  z-index: 10;
  top: 120%;
  left: 10%;
  margin-left: -6px;
}
/* define the arrow */
.review_title .review_excerpt::after {
  content: " ";
  position: absolute;
  bottom: 100%;  /* At the top of the tooltip */
  left: 20%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #7fb7a7 transparent;
}
.review_title:hover .review_excerpt {
  visibility: visible;
}
.re-bio {
}
